#####################################################################################################
######################################## ADDITIONAL_INCLUDES ########################################
#####################################################################################################
########## Miscellaneouss ##########
#ADDITIONAL_INCLUDES += -IMiscellaneous/

ADDITIONAL_INCLUDES += -IMiscellaneous

#####################################################################################################
######################################## ADDITIONAL_SOURCES #########################################
#####################################################################################################
########## Miscellaneous ##########
#ADDITIONAL_SOURCES += Miscellaneous/

ADDITIONAL_SOURCES += Miscellaneous/main.c
ADDITIONAL_SOURCES += Miscellaneous/freertos.c
ADDITIONAL_SOURCES += Miscellaneous/stm32f4xx_it.c
ADDITIONAL_SOURCES += Miscellaneous/stm32f4xx_hal_msp.c
ADDITIONAL_SOURCES += Miscellaneous/stm32f4xx_hal_timebase_TIM.c
ADDITIONAL_SOURCES += Miscellaneous/system_stm32f4xx.c

#####################################################################################################
########################################## ADDITIONAL_ASM ###########################################
#####################################################################################################
#ADDITIONAL_ASM

#####################################################################################################
######################################## ADDITIONAL_DEFINES #########################################
#####################################################################################################
#ADDITIONAL_DEFINES